RubyGems Navigation menu

blog_logic 1.4.15

An engine for search-engine-optimized blog management.

Versions:

  1. 1.4.15 - December 20, 2012 (33 KB)
  2. 1.4.14 - September 17, 2012 (33 KB)
  3. 1.4.13 - April 05, 2012 (33 KB)
  4. 1.4.12 - April 04, 2012 (33 KB)
  5. 1.4.11 - April 02, 2012 (32.5 KB)
Show all versions (40 total)

Runtime Dependencies (11):

  • bson_ext ~> 1.5.2
  • cancan ~> 1.6.7
  • carrierwave-mongoid ~> 0.1.3
  • ckeditor ~> 3.6.3
  • kaminari ~> 0.13.0
  • mini_magick ~> 3.4
  • mongoid-tree ~> 0.7.0
  • rails ~> 3.0.12
  • rmagick = 2.12.2
  • scaffold_logic ~> 2.0.0
  • stringex ~> 1.3.2
  • Development Dependencies (2):

  • jeweler ~> 1.8.3
  • rspec >= 1.2.9
  • Owners:

    Authors:

    • Bantik

    SHA 256 checksum:

    c192379e51100c7407ea32e772a2e60a4b2a21f0f0e9dfa7457a342c1f8aa419

    Total downloads 110,621

    For this version 3,014

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: